<?xml version="1.0" encoding="UTF-8"?>
<genres version="202603040600">
  <movie_genres>
    <genre id="m01" name="Action" />
    <genre id="m02" name="Animes" />
    <genre id="m03" name="Comedy" />
    <genre id="m04" name="Current Affairs" />
    <genre id="m05" name="Documentary" />
    <genre id="m06" name="Drama" />
    <genre id="m07" name="Education/Factual" />
    <genre id="m08" name="Entertainment" />
    <genre id="m09" name="Event" />
    <genre id="m12" name="Horror" />
    <genre id="m10" name="Kids" />
    <genre id="m11" name="Lifestyle" />
    <genre id="m13" name="Music" />
    <genre id="m14" name="News Info" />
    <genre id="m15" name="Religious" />
    <genre id="m16" name="Romance" />
    <genre id="m17" name="Sports" />
    <genre id="m18" name="Talkshow" />
    <genre id="m19" name="Thriller" />
    <genre id="m20" name="Variety/ Reality Show" />
  </movie_genres>
  <channel_genres>
    <genre id="c01" name="Documentary" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c01_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c01_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c01_normal.png" />
    <genre id="c02" name="Entertainment" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c02_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c02_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c02_normal.png" />
    <genre id="c11" name="E-Sports" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c11_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c11_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c11_normal.png" />
    <genre id="c09" name="Faith" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c09_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c09_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c09_normal.png" />
    <genre id="c03" name="Kids" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c03_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c03_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c03_normal.png" />
    <genre id="c04" name="Lifestyle" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c04_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c04_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c04_normal.png" />
    <genre id="c05" name="Local" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c05_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c05_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c05_normal.png" />
    <genre id="c06" name="Movies" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c06_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c06_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c06_normal.png" />
    <genre id="c07" name="Music" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c07_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c07_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c07_normal.png" />
    <genre id="c08" name="News" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c08_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c08_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c08_normal.png" />
    <genre id="c10" name="Sports" icon_over="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c10_over.png" icon_selected="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c10_selected.png" icon_normal="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/channel_genre_icon/c10_normal.png" />
  </channel_genres>
</genres>

